Subject: Re: SSH Problem
From: [email-masked] (Michael Hirmke)
To: [email-masked]
Cc: [email-masked]
Date: 19 Jan 2000 00:16:00 +0200

Hi Paul,

>I've just installed one of the SSH ports for CYGWIN and it tries to
>make a directory call //.ssh which it is unable to do.
>
>If you type "mkdir //.ssh", this also fails. I'm guessing this is a
>problem with the directory conversion algorithm used in CYGWIN.
>
>Note: I'm using B20.1
>
>I'm not a member of the mailing list, I'm kinda transiant at the mo,
>could someone mail me back directly if you know of a fix?

Try to set HOME= to any existing path you like and you should be set.

>
>Paul

Bye.
Michael.
-- 
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/

--
Want to unsubscribe from this list?
Send a message to [email-masked]